usr/lib/${DEB_HOST_MULTIARCH}/libQt6Pdf.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfQuick.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfWidgets.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineCore.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuick.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuickDelegatesQml.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineWidgets.so.*
usr/lib/${DEB_HOST_MULTIARCH}/qt6/plugins/imageformats/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/
usr/lib/qt6/libexec/QtWebEngineProcess
usr/share/qt6/resources/
usr/share/qt6/translations/qtwebengine_locales/
